<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="fa-ir" xml:lang="fa-ir" dir="rtl">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="مطابقت با صنعت کانادا"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="fa-ir"/>
<link rel="stylesheet" type="text/css" href="../css/commonrtl.css"/>
<link rel="stylesheet" type="text/css" href="../css/my_rtl.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>مطابقت با صنعت کانادا</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">مطابقت با صنعت کانادا</h2></div>

<div class="section"><p><strong>اطلاعات گواهى نامه (SAR)</strong></p>
<p>این دستگاه همچنین طوری طراحی شده است که با نیازهای صنعت کانادا مربوط به قرار گرفتن در معرض امواج رادیویى مطابقت دارد.</p>
<p>مقدار SAR تعیین شده در کانادا برابر با 1.6 وات/کیلوگرم است که برای میزان متوسط یک گرم از بافت بدن در نظر گرفته شده است. بالاترین مقدار SAR که برای این نوع دستگاه به IC گزارش شده است با این محدودیت مطابقت دارد.</p>
</div>

<div class="section"><p><strong>بیانیه IC</strong></p>
<p>این دستگاه با CAN ICES-3 (B)/NMB-3(B) مطابقت دارد.</p>
</div>

<div class="section"><p>این دستگاه با مجوز صنعتی کانادا-به غیر از استاندارد (های) RSS مطابقت دارد. عملکرد این دستگاه بر اساس دو شرط زیر است: (1) این دستگاه تداخل ایجاد نمی کند، و (2) این دستگاه باید هر گونه تداخل، از جمله تداخلی که ممکن است موجب عمل ناخواسته شود را بپذیرد.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>